module.exports = {
  env: 'qc',
  version: '1.0.1.09203',
  store_version: '1.0.1',
  log_enabled: false,
  app_id: 'dailymoi',
  firebase: {
    apiKey: 'AIzaSyBsRGTzAE6Fwt6zuD8xI5HQH2AXSR4WFXI',
    authDomain: 'pos-test.phongvu.vn',
    databaseURL: 'https://nhan-vien-phong-vu-test.firebaseio.com',
    projectId: 'nhan-vien-phong-vu-test',
    storageBucket: 'nhan-vien-phong-vu-test.appspot.com',
  },
  google_client_id: {
    iosClientId: '507328081131-0rgt0m8ks90g0d6lrfhs02dvgoip01pm.apps.googleusercontent.com',
    androidClientId: '507328081131-90jto8bfcelvgrgl0vdp9a8bsdekliqi.apps.googleusercontent.com',
    webClientId: '507328081131-tief2osj8p3gv3qr4micbtpstpffdfe9.apps.googleusercontent.com',
  },
  hosts: {
    sso: 'acc.teko.vn',
    offlinesales: 'qc.offlinesales.teksvr.com',
    magento: 'test.tekshop.vn',
    asia: 'test-pvis.teko.vn',
    crm: 'test-crm.teko.vn',
    ppm: 'price-test.teko.vn',
    notification: 'test.stn.teksvr.com',
    om: 'om-test.teko.vn',
    product_search: 'search-dev.phongvu.vn',
  },
  PLAN_KEY: 'TqJd0LMUbUPwQwAuerJgKIBesGrf91D5',
  AMPLITUDE_API_KEY: '5c264c3a0dc78d40b7fc92dc0da75e4b',
  anonymous_access_token: 'c9b78a70fe1e468cac6365cb01abb847',
  use_mock_data: true,
};
